lua5.1 5.1.4-2 source package in Ubuntu

Changelog

lua5.1 (5.1.4-2) unstable; urgency=low

  * upload to unstable
  * updated standards version to 3.8.1 
  * added ${misc:Depends} to make lintian happy 

lua5.1 (5.1.4-1) experimental; urgency=low

  * New upstream bugfix release
  * Bumped version-standards to 3.8.0, no changes needed

 -- Kees Cook <email address hidden>   Mon,  30 Mar 2009 10:30:59 +0100

Upload details

Uploaded by:
Kees Cook on 2009-03-30
Uploaded to:
Jaunty
Original maintainer:
John V. Belmonte
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lua5.1_5.1.4.orig.tar.gz 211.6 KiB b038e225eaf2a5b57c9bcc35cd13aa8c6c8288ef493d52970c9545074098af3a
lua5.1_5.1.4-2.diff.gz 11.0 KiB cb857c4d2ed1173d632f91a9b395ba576bbe40ca90f04657fe980f1e3206a6da
lua5.1_5.1.4-2.dsc 1.2 KiB 3d6112cab981c30db58c102603b3dd276739f40e25b46891439e3ac72529316f

Available diffs

View changes file

Binary packages built by this source

liblua5.1-0: No summary available for liblua5.1-0 in ubuntu jaunty.

No description available for liblua5.1-0 in ubuntu jaunty.

liblua5.1-0-dbg: No summary available for liblua5.1-0-dbg in ubuntu jaunty.

No description available for liblua5.1-0-dbg in ubuntu jaunty.

liblua5.1-0-dev: No summary available for liblua5.1-0-dev in ubuntu karmic.

No description available for liblua5.1-0-dev in ubuntu karmic.

lua5.1: No summary available for lua5.1 in ubuntu karmic.

No description available for lua5.1 in ubuntu karmic.

lua5.1-doc: No summary available for lua5.1-doc in ubuntu jaunty.

No description available for lua5.1-doc in ubuntu jaunty.